/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "Waiting... ";
"Launch Fax journal" = "Launch Fax journal";
"Sending...  " = "Sending...  ";
"Exiting... " = "Exiting... ";